﻿@charset "utf-8";
/* CSS Document */

/****oc.css - Don't blow up the site :)***/
/****but I want to tho***/

/*HEADER FEATURE*/


.img-center {
display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.feature-1 {
  width: 130px; 
  padding-top: 20px;
}

.feature-2 {
  width: 130px; 
  padding-top: 24px;
}

.cov-updates {
  width: 150px; 
  padding-top: 20px;
}

.cov-heading {
	color: #183159 !important; 
	margin-top: 4px; 
	margin-bottom: 37px;
}


a:link.cls-1 {
fill: #96368d;
text-decoration: none;
}

a:visited.cls-1 {
fill: #96368d;
text-decoration: none;
}


a:hover.cls-1 {
fill: #455473;
}


a:active.cls-1 {
fill: #96368d;
text-decoration: none;
}



a:link.cov-1 {
fill: #17315A;
text-decoration: none;
}

a:visited.cov-1 {
fill: #17315A;
text-decoration: none;
}


a:hover.cov-1 {
fill: #754b74;
}


a:active.cov-1 {
fill: #17315A;
text-decoration: none;
}

/*END HEADER FEATURE*/


.color-icons {
	height: 70px; 
	width: auto;
}

.text-column {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 7px; 
	padding-bottom: 10px;
}

.gray-bg {
	background-color: #efefef; 	
	}

.margin-adjust {
	margin-top:-50px;
}

.padding-adjust {
	padding-top: 0 !important; 
	padding-bottom: 0 !important;
}

.h2-custom {
	tex-align: left; 
	color: #96368d !important;
}

.center {
	align-content: center;
	text-align: center;
}

.updates-button-style {
padding-top: 10px;
padding-bottom: 20px;
}


.responsive-banner {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.update-banner {
background-color:#96368d;
padding-top:15px;
padding-bottom:15px;
font-weight:bold;
width:100%;
text-align:center;
margin-left:0;
margin-right:0;
font-size: 1.2em;
color: white;
}

a.update-link:link {
color:#d6dee6;
text-decoration: underline;
}

a.update-link:visited {
color:#d6dee6;
text-decoration: underline;
}

a.update-link:hover {
color: white;
text-decoration: underline;
}

a.update-link {
color:white;
}


@media (max-width: 992px) {
	
.feature-2 {
	padding-top: 5px;
	padding-bottom: 25px;
}
	
.cov-updates {
	padding-top: 5px;
	padding-bottom: 70px;
}
	
.cov-heading {
	margin-bottom: 0px;
	margin-top: 30px;
}	
	
.third-CH {
	float: left;
	width: 50%;
}
	
.third-CH-full {
	float: left;
	width: 100%;
}
	
.footer-icons {
text-align: center;
vertical-align: middle;
padding-left: 15%;	
}
	
.ftr-icon {
padding-bottom: 20px;
text-align: middle;
}	
	
.h2-CH {
	font-size: 1.4em;
}	
	
.title2 {
display: none;
}
	
.responsive-banner {
height:	150px;	
	}
	
.emergency-img {
padding-left: 5px;
height: 70px;
}


.icon-bottom1 {
padding-bottom: 40px;
padding-top: 20px;
}

.hide-br {
display: none;
}


.section-tab {
	background-color: #efefef !important;
}  

 .imgcontainer .contenttext {
  max-height: 150px !important; 
  overflow: hidden;
  width: 70%;
	}


.overlay-paragraph {
opacity: 0;
}

.MC-box {
border-radius: 8px;
background-color: white;
vertical-align: middle;
margin: 10px;
margin-bottom: 30px;
padding-bottom: 40px;
}

.card-text-MAIN {
padding-bottom: 60px;
}


.need-assistance {
padding-left: 60%;
}


}

@media (max-width: 768px) {

.feature-1 {
margin-right: 40px;		
padding-top: 0;	
}
	
.feature-2 {
margin-right: 40px;		
}	
	
.cov-updates {
margin-right: 50px;
}
	
	
.gray-bg {
	background-color: #efefef; 
	margin-top:-70px;	
	}
	
.footer-icons {
padding-left: 35%;	
}
	
.left-feature {
float: right; 
margin-right: 0px; 
margin-left: 30px;		
}
	
.responsive-banner {
height: 100px;
	}
		
.COVID2 {
text-align: left;
}
	
.updates-button-style {
text-align: left;
width: 50%;
}	
	
.summary-links {
margin-left: 50px;
}

.third.list-understated {
margin-left: 50px;
}

.profiles {
margin-left: 20px;
margin-right: 20px;
}

.ftr-icon {
margin-left: -5px !important;
line-spacing: 1em;
padding-bottom: 20px;
padding-left: 0;
vertical-align: middle;
}
	
.title2 {
display: block !important;
padding-left: 10px;
padding-right: 10px;
}

.mMC-btn {
padding-top: 8px; 
padding-bottom: 6px;
vertical-align: middle;
text-align: center;
max-width: 200px;
}

.updates-links {
padding-left: 50px;
}
	

}


@media (max-width: 500px) {
	
.footer-icons {
padding-left: 20%;	
}
	
}


@media (max-width: 600px) {

.third-CH {
	float: left;
	width: 100%;
}

.third-CH-full {
	float: left;
	width: 100%;
}
	
}


@media (min-width: 768px) {	
	
.column {
width: 50%; 
float: left;
}
	
.btn-column {
width: 50%; 
float: left;
}

.left-feature {
float: right; 
margin-right: 0px; 
margin-left: 60px;		
}	
	
.updates-button-style {
text-align: center;
vertical-align: middle;
width: 80%;
}	

.COVID2 {
text-align: center;
}
	
	
.imgcontainer {
max-height: 280px !important;
  }

.profiles {
margin-right: auto; 
margin-left: auto;
}

.summary-links {
margin-left: 0;
}


.title2 {
display: none !important;
}


.section-tab {
	background-image: url(/PublishingImages/HomePage/mMC-smallbg.jpg);
	}
	
.section.section-overstated {
padding-bottom: 0;
}

.MC-box {
border-radius: 8px;

background-color: white;
vertical-align: middle;
margin: 10px;
margin-bottom: 40px;
}


.get-help {
padding-top: 15px;
}
	
.icon-bottom1 {
padding-top: 10px;		
}

}


@media (min-width: 992px) {
	
.third-CH {
	float: left;
	width: 33.33333333%;
}
	
.third-CH-full {
	float: left;
	width: 33.33333333%;
}
	
.ftr-icon {
padding-bottom: 20px;
text-align: center;
}

.footer-icons {
vertical-align: middle;
padding-left: 15%;
}
	
.column {
	width: 33.33333%;
	float: left;
}	

.btn-column {
	width: 33.33333%;
	float: left;
}	
	

.left-feature {
float: right; 
margin-right: 0px; 
margin-left: 80px;		
}	
	
.updates-button-style {
text-align: center;
vertical-align: middle;
width: 70%;
}	
	
.emergency-img {
padding-left: 5px;
height: 70px;
}

.icon-bottom1 {
padding-left: 15%;
padding-top: 40px;
padding-bottom: 40px;
}

.icon-bottom2 {
padding-right: 20%;
padding-top: 40px;
padding-bottom: 40px;
}


.icon-bottom2 {
padding-right: 15%;
}

.hide-br {
display: inline;
}


.get-help {
padding-top: 15px;
}

 .imgcontainer .contenttext {
  width: 85%;
  padding-bottom: 10px;
  padding-top: 20px;
	}
	
.imgcontainer {
max-height: 340px !important;
  }

.half-custom {
padding-right: 15px;
}

.mMC-btn {
padding: 0; 
padding-top: 8px; 
padding-bottom: 6px;
margin-bottom: 5px;
max-width: 250px;
}

.MC-box {
padding-bottom: 15px;
}

.icon-link {
font-size: 2.8em; 
padding-right: 20px; 
text-align: right;
margin-bottom: 10px;
}

.need-assistance {
text-align: left;
}

	
}

@media (max-width: 1280px) {	

	
.ftr-icon {
padding-bottom: 20px;
text-align: left;
}
	
	
.imgcontainer .contenttext {
  top: 40%;
	}
	

}




@media (min-width: 1280px) {
	
/*columns edit for 5-column layout*/

.column {
	width: 20%;
	float: left;
}
	
.btn-column {
	
	float: left;
}

	
.footer-icons {
	padding-left: 0;
}	

/*end columns edit*/
	

.left-feature {
float: right; 
margin-right: 0px; 
margin-left: 90px;	
}

.updates-button-style {
text-align: center;
vertical-align: middle;
width: 90%;
}
	
.title2 {
display: none;
}
	
.emergency-img {
padding-left: 20px;
height: 70px;
}

.photo-section {
margin-top: 30px;
}


.imgcontainer {
max-height: 400px !important;
  }

.section-tab {
	background-image: url('/PublishingImages/HomePage/myMedi-Cal-bg.jpg');
}
	
	
.icon-link {
font-size: 2.8em; 
padding-right: 20px; 
text-align: center;
margin-bottom: 10px;
}	
	
.ftr-icon {
text-align: center;
}

.MC-box1 {
padding-bottom: 21px;
}


.MC-box {
border-radius: 8px;
border-color: #17315A;
background-color: white;
float: left;
margin: 10px;
margin-bottom: 0px;
}

.half-custom {
	max-width: 300px;
	padding-bottom: 25px;
}

.get-help {
padding-top: 40px;
}

.imgcontainer .contenttext {
  width: 65%;
  padding-bottom: 25px;
  padding-top: 25px;
	}
	

	
.icon-bottom1 {
padding-left: 20%;
padding-top: 50px;
padding-bottom: 20px;
}

.icon-bottom2 {
padding-right: 20%;
padding-top: 50px;
padding-bottom: 20px;
}

	
.need-assistance {
width: 100%; 
margin-left: 60%;
}

}

/****IE override for object-fit:***/
.site-header.compat-object-fit {
    background-size: cover;
    background-position: center;
}
.site-header.compat-object-fit img {
    opacity: 0;
}

.mMC-btn {
padding: 0; 
padding-top: 8px; 
padding-bottom: 6px;
margin-bottom: 0;
}


/****the rest of the CSS:***/


.title2 {
text-align: center;
padding-top: 40px;
padding-bottom: 50px;
margin-top: 0;
color: white !important;
background-color: #96368D;
}


.title {
margin-top: 0px;
margin-bottom: .5em;
line-height: 1.2em !important;
}

.imgcontainer .contenttext {
	border-radius: 8px;
}

.imgcontainer {
  max-height: 450px;
  overflow: hidden;
  }


.overlay-paragraph {
font-size: 1.2em;	
text-align: center;
padding-left: 10px;
margin-top: 0px !important;
}

.icon-row {
margin-top: 30px;
margin-bottom: 0px;
}

.card-text-MAIN {
font-size: 1.1em;
font-weight: 700;
padding-top: 15px;
padding-bottom: 70px;

}

.col-sm-6 {
width: 50%;
}

.col-md-4 {
width: 30%;
}

.main-icons {
	font-size: 4em;
	padding-bottom: 10px;
}


.col-half {
    width: 40%;
    position: relative;
    height: auto;
    margin: 15px;
}	

.list-links {
text-align: center;
vertical-align: middle;
text-decoration: none;
}


/****LINK STYLES***/


a:hover, a:not(.main-icons) {
	color: #17315A;
}

a:visited {
	color: #17315A;
}

a:visited.main-blue-link {
	color: #17315A;
}

a:hover, a:focus.icon-link {
fill: #96368D;
color: #96368D;
}


a:hover, a:focus, a.btn.btn-primary-tab.mMC-btn {
color: rgba(0, 0, 0, 0.5);
}


.section-overstated a:not(.btn):hover, .card-overstated a:not(.btn):hover, .section-overstated a:not(.btn):focus, .card-overstated a:not(.btn):focus
{
color: #005198;
}

/*a:hover, a:focus.icon-link-svg {
	background-image: url(/PublishingImages/HomePage/stop-icon2.svg);
}*/

.section-overstated a:not(.btn) {
	color: #005198;
}
	
a:hover, a:focus.li {
	color: #96368D;
	}

	
a:hover, a:focus.box-style {
	color: #96368D;
	}

/*
a:visited.list-links {
	color: #55627E;
}
*/

a {
	color: #005198;
}
	
a:visited.first-level-link {
	color: #55627E;
}


a:section-overstated {
	color: #005198;	
}




a:link.icon-links {
    color: #17315A;
    text-decoration: none;
	fill: #17315A;
} 
a:visited.icon-links {
    color: #17315A;
    text-decoration: none;
	fill: #17315A;
}
a:hover.icon-links {
    color: #96368D;
    text-decoration: underline;
	fill: #96368D;
}
a:active.icon-links {
    color: #96368D;
    text-decoration: underline;
	fill: #96368D;
}


a:link#MC-button {
    color: white;
    text-decoration: none;
} 
a:visited#MC-button {
    color: white;
    text-decoration: none;
}
a:hover#MC-button {
    color: #E3E8F1;
    text-decoration: none;
}
a:active#MC-button {
    color: #E3E8F1;
    text-decoration: none;
}



a:link#MC-button1 {
    background-color: #F1F2F2;
    text-decoration: none;
} 
a:visited#MC-button1 {
    background-color: #F1F2F2;
    text-decoration: none;
}
a:hover#MC-button1 {
    background-color: #DAE0EB;
    text-decoration: none;
}
a:active#MC-button1 {
    background-color: #DAE0EB;
    text-decoration: none;
}


a:link#MC-button2 {
    color: white;
    text-decoration: none;
} 
a:visited#MC-button2 {
    color: white;
    text-decoration: none;
}
a:hover#MC-button2 {
    color: #E3E8F1;
    text-decoration: none;
}
a:active#MC-button2 {
    color: #E3E8F1;
    text-decoration: none;
}



/****end link styles***/





/*.utility-links {
	color: white !important;
}

.utility-header {
	color: white !important;
}
*/




.svg-icon {
width: 65px; 
padding-right: 15px; 
text-align: center;
}	

.st0 {
width: auto;
height: auto;
}

.mMC-btn {
background-color: #F1F2F2;
border-radius: 8px;
border-color: #17315A;
margin-top: 15px;
max-width: 246px;
}


.MC-logo-style {
text-align: center;
width: 80%;
}

.MC-container-style {
	padding-top: 0;
	margin-top: 0;
	}

.tab-style {
	border-radius: 5px !important; 
}

.section-overstated, .card-overstated {
	background-color: white;
	background-repeat:no-repeat;
}

.tab-group {
	margin-bottom: 5%;
	margin-top: 0;
	width: 70%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.section-tab {
  background-color: none;
  background-repeat: no-repeat;
}

 .card-overstated.section-tab {
  background-color: none;
  background-repeat: no-repeat;
    /* The image used */
  /* Full height */
  height: 200%; 
  margin: 0;

  /* Center and scale the image nicely */
  background-position: center;
  background-size: cover;
  }
  
  height: 100%; 
  margin: 0;

  /* Center and scale the image nicely */
  background-position: center;
  background-size: cover;
  }
  
.thirty {
	float: left;
	width: 31%;
		}

.fifth {
	float: left;
	width: 17%;
}

.MC-icons {
	width: 30%; 
	padding-top: 40px;
}


.icon-titles {
text-align: center;
padding-top: 15px;
padding-bottom: 5px;
}

.tab-text {
text-align: center; 
font-size: .9em;
}

.banner-title {
    font-family: 'Segoe UI', 'Myriad Pro', Segoe, Myriad, sans-serif;
    font-stretch: none;
     }
     
     
.custom-banner {
	box-sizing: border-box;
	background-color: white;
	font-family: 'Segoe UI', 'Myriad Pro', Segoe, Myriad, sans-serif;
	border: 1px solid white;
	border-radius: 8px;
	padding-top: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	}

.name-style {
	font-weight: 700;
	font-size: 1.3em;
	font-color: black;
    padding: 10px 0px 0px 10px;
    line-height: 0;
}

.title-style {
	font-size: 1em;
	font-color: #17315A;
    padding: 4px 0px 2px 10px;
}

.link-style {
	font-size: .9em;
    padding: 4px 0px 0px 10px;
}

.governor {
background-image: url(/PublishingImages/HomePage/Newsom-badge.png) no-repeat right bottom;
}

.secretary {
background-image: url(/PublishingImages/HomePage/Ghaly-badge.png) no-repeat right bottom;
}

.director {
background-image: url(/PublishingImages/HomePage/Kent-badge.png) no-repeat right bottom;
}


/******BUTTON STYLES*******/



/* --------------------------------------------------------------------- */
/* --------------------OPA-Page Layouts CSS-------------------------- */
/* --------------------------------------------------------------------- */

/*-----------------------------------------------*/
/*---------------- 1-2-1 Page -----------------*/
/*-----------------------------------------------*/

/*
------------Release 04.23.2018----------------
Adding MH h2 sytle, JiaYang
*/


/* This adds padding to the container and sets this DIV as the parent. */


.pl-121-Container {
	width: 900px;
	height:100%;
	padding:20px 20px 20px 20px;
	margin:0px 0px 0px 0px;
	background-color:#fff;
}

.pl-121-Header {
	position:top; 
	width:100%;
	height:100%;
	padding:0px;
	background-color:fff;
}

/*-------------------- 2 Column ROW 1--------------------*/
.pl-121-2ColR1{
	position:top; 
	width:100%;
	height:100%;
	overflow:auto;
	padding:10px 0px 0px 0px;
	background-color:#fff;
}

.pl-121-2ColR1-Col1 {
	float:left;
	position:relative;
	width: 47%;
	background-color:#fff;
}
 
.pl-121-2ColR1-Col2 {
	float:right;
	position:relative;
	width: 47%;
	background-color:#fff;
}

/*-------------------- 2 Column ROW 2--------------------*/
.pl-121-2ColR2{
	position:top; 
	width:100%;
	height:100%;
	overflow:auto;
	padding:0px 0px 0px 0px;
	background-color:#fff;
}

.pl-121-2ColR2-Col1 {
	float:left;
	position:relative;
	width: 47%;
	background-color:#fff;
}
 
.pl-121-2ColR2-Col2 {
	float:right;
	position:relative;
	width: 47%;
	background-color:#fff;
}




/*-------------------- FOOTER --------------------*/

.pl-121-footer {
	position:top;
	width:100%;
	height:100%;
	overflow:auto;
	padding:10px 0px 0px 0px;
	background-color:#fff;
}

/* --------------------------------------------------------------------- */
/* --------------------OPA-DivisionLanding CSS-------------------------- */
/* --------------------------------------------------------------------- */

/*-----------------------------------------------*/
/*---------------- Article Page -----------------*/


/*-----------------------------------------------*/
/*
.mainContainer {
	background-color:#fff;
}

/* This adds padding to the container and sets this DIV as the parent. */
.divLanArt-Container {
	padding:20px;
	margin-left:0px;
	margin-right:0px;
	background-color:#fff;
}

.divLanArt-Header {
	position:top; 
	width:900px;
	padding:0px;
	background-color:#fff;

/*-------------------- ROW 1 --------------------*/

} 
.divLanArt-ButtonRow1 {
	position:top; 
	width:900px;
	height:100%;
	overflow:auto;
	padding:0px;
	background-color:#fff;
}

.divLanArt-LtColRow1 {
	float:left;
	position:relative;
	left: 100px;
	width: 275px;
	background-color:#fff;
}
 
.divLanArt-RtColRow1 {
	float:right;
	position:relative;
	right: 100px;
	width: 275px;
	background-color:#fff;
}

/*-------------------- ROW 2 --------------------*/

.divLanArt-ButtonRow2 {
	position:top;
	width:900px;
	height:100%;
	overflow:auto;
	padding:10px 0px 0px 0px;
	background-color:#fff;
}

.divLanArt-LtColRow2 {
	float:left;
	position:relative;
	left: 100px;
	width: 275px;
	background-color:#fff;
}
 
.divLanArt-RtColRow2 {
	float:right;
	position:relative;
	right: 100px;
	width: 275px;
	background-color:#fff;
}

/*-------------------- ROW 3 --------------------*/

.divLanArt-ButtonRow3 {
	position:top;
	width:900px;
	height:100%;
	overflow:auto;
	padding:10px 0px 0px 0px;
	background-color:#fff;
}

.divLanArt-LtColRow3 {
	float:left;
	position:relative;
	left: 100px;
	width: 275px;
	background-color:#fff;
}

.divLanArt-RtColRow3 {
	float:right;
	position:relative;
	right: 100px;
	width: 275px;
	background-color:#fff;
}

/*-----------------------------------------------*/
/* ---------------- Welcome Page ----------------*/
/*-----------------------------------------------*/
/*
.mainContainer {
	background-color:#fff;
}
*/
/* This adds padding to the container and sets this DIV as the parent. */
.divLanWel-Container {
	width:671px;

	padding:20px;
	margin-left:0px;
	margin-right:0px;
	background-color:#fff;

}
/* This creates the left column where the content goes */
.dlw-left-column {
	background-color:#FFF;
	float:left;
	width:671px;
	padding:10px 14px 0px 20px; /*padding:10px 7px 0px 20px;*/
	min-height:320px;			/*min-height:320px;*/
	margin: 0 0 0 0px;
}

/* This creates the right column that holds the resources and a grey bar for the background */
.dlw-right-column{
	float:right;
	width:235px;
	height:dlw-left-column height;
	/*min-height:207px;*/
	/*overflow:auto;*/
	background-color:#e4e8f0;
	position:relative;
	
}

.DHCS-Menu-WithChildren {
	height:100%;
}

/*
.dlw-Right-column-bottom {
	float:left;
	width:235px;
	height:100%;
	overflow:auto;
	background-color:#e4e8f0;
}*/

.divLanWel-Header {
	position:top; 
	width:671px;
	padding:0px;
	background-color:#fff;

/*-------------------- ROW 1 --------------------*/

} 
.divLanWel-ButtonRow1 {
	position:top; 
	width:671px;
	height:100%;
	overflow:auto;
	padding:0px;
	background-color:#fff;
}

.divLanWel-LtColRow1 {
	float:left;
	position:relative;
	left: 25px;
	width: 275px;
	background-color:#fff;
}
 
.divLanWel-RtColRow1 {
	float:right;
	position:relative;
	right: 30px;
	width: 275px;
	background-color:#fff;
}

/*-------------------- ROW 2 --------------------*/

.divLanWel-ButtonRow2 {
	position:top;
	width:671px;

	height:100%;
	overflow:auto;
	padding:10px 0px 0px 0px;
	background-color:#fff;
}

.divLanWel-LtColRow2 {
	float:left;
	position:relative;
	left: 25px;
	width: 275px;
	background-color:#fff;
}
 
.divLanWel-RtColRow2 {
	float:right;
	position:relative;
	right: 30px;
	width: 275px;
	background-color:#fff;
}

/*-------------------- ROW 3 --------------------*/

.divLanWel-ButtonRow3 {
	position:top;
	width:671px;
	height:100%;
	overflow:auto;
	padding:10px 0px 0px 0px;
	background-color:#fff;
}

.divLanWel-LtColRow3 {
	float:left;
	position:relative;
	left: 25px;
	width: 275px;
	background-color:#fff;
}

.divLanWel-RtColRow3 {
	float:right;
	position:relative;
	right: 30px;
	width: 275px;
	background-color:#fff;
}

 /* list element styles, bulleted list */
/*
li {
 	margin: 0px 0px 0px 25px;
	padding: 0;
	border: 0;
}
*/

/* --------------------------------------------------------------------- */
/* ---------------CUSTOM OPA SHAREPOINT BUTTON STYLES------------------- */
/* --------------------------------------------------------------------- */

.ms-rteStyle-button-blue a:hover, /* Overrides the link color defined in the dhcs.css style sheet.  */ 
.ms-rteStyle-button-blue a:link, 
.ms-rteStyle-button-blue a:visited { 
 	color: #fff; /* defines the color for the link */
	text-decoration: none; /* removes the underline from the link text  */
 	margin-right:0px;
} 

.ms-rteStyle-button-blue
{ 
    -ms-name:"Blue Button"; /* this is the name that will appear in the SharePoint styles dropdown list */
    font-family: Arial;
    height:50px;
    width:100%; /* 284 */
    padding-left: 52px !important;
    background:url(/PublishingImages/HomePage/button-color.png); /*no-repeat top left; */
	background-attachment: scroll;
	background-repeat:no-repeat;
	TEXT-ALIGN:left;
	font-weight:normal; 
line-height: 50px;
	padding: 14.25px 3px 14.25px 31px;
	margin: 0px 0px 10px -20px;
	COLOR:#fff !important; 
	FONT-SIZE:17.5px; 
	border-bottom:0px;
	border-style: none;
}






/* what is that below? */
System.Web.UI.CssStyleCollection


